div.simple-dashboard {
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    margin-bottom: 20px;
    max-width: 500px;
    height: 100%;
    background-color: #FDFDFD;
    border: 1px solid #CCC;
}
div.simple-dashboard-header {
    padding: 0;
    background-color: rgb(173, 205, 234);
}
div.simple-dashboard-header img {
    height: 85px;
    display: block;
}
ul.simple-dashboard-linklist {
    font-size: larger;
    padding-top: 10px;
    padding-bottom: 10px;
}

/*=====================================================
    screen
=======================================================*/
#screen{
    min-height: 100%;
    position: relative;
}

/*=====================================================
    section
=======================================================*/
section.wikiworkstheme{
    text-align: center;
}
.confluence-dashboard section{
    text-align: left!important;
}
#uppper{

}
#lower{

}
.simplewikiworks-login{
    text-align: center;
}

/*=====================================================
    wrapper
=======================================================*/
div.wrapper{
    margin:0 auto;
    max-width: 1200px;
    padding: 0 5%;
}

/*=====================================================
    www
=======================================================*/
img#ww{
    margin-bottom:80px;
}

#container{


}

/*=====================================================
    nav
=======================================================*/
header#header nav.aui-header {
    padding: 0;
}

#nav_wrapper {
    margin: 0 auto;
    text-align: center;    
    padding: 20px;
}

#nav_wrapper_inline_block_style {
    display: inline-block;
}

#nav{
    display: table;
    overflow: visible;
    /*    min-width:600px; */
    max-width:100%;
    text-align: center;
    border-spacing: 10px;  
}
#nav   li{
    display: table-cell;
    width:160px;
    /*    float: left; */
}

#nav  li a{
    display: block;
    padding:15px 30px;
    background: #ddd;
    color:#666;
    border-radius: 5px;
    font-weight:bold;
    min-height:90px;
    background-repeat: no-repeat;
    background-position: 50% 25%;
    background-size: 45%;
    position: relative;
}
#nav li:hover{

}

#nav li:hover a{
    background-color: #0e3875;
    transform: scale(1.2, 1.2);
    transition: transform 0.2s ease-out;
    z-index: 1000;
    box-shadow:0 0 10px rgba(0, 0, 0, 0.4);
    color:#fff;
}
#nav li a span{
    position: absolute;
    bottom:5%;
    left:0;
    width:100%;
    padding:10px 0;
    text-align: center;
}
li#b_new a{
    background-image:url("images/icon/new.png");
}
li#b_space a{
    background-image:url("images/icon/space.png");
}
li#b_book a{
    background-image:url("images/icon/book.png");
}
li#b_manual_version a{
    background-image:url("images/icon/config.png");
}
li#b_config a{
    background-image:url("images/icon/config.png");
}
li#b_dashboard a{
    background-image:url("images/icon/config.png");
}
li#b_logout a{
    background-image:url("images/icon/logout.png");
}

li#b_new a:hover{
    background-image:url("images/icon/new_on.png");
}
li#b_space a:hover{
    background-image:url("images/icon/space_on.png");
}
li#b_manual_version a:hover{
    background-image:url("images/icon/config_on.png");
}
li#b_book a:hover{
    background-image:url("images/icon/book_on.png");
}
li#b_config a:hover{
    background-image:url("images/icon/config_on.png");
}
li#b_dashboard a:hover{
    background-image:url("images/icon/config_on.png");
}
li#b_logout a:hover{
    background-image:url("images/icon/logout_on.png");
}

/*=====================================================
    login.vmd
=======================================================*/
div#simplewikiworks-login-main {
    width: 500px;
    margin: 0 auto 0 auto;
    background: #fff;
    border-radius: 6px;
    padding: 18px 8px;
    box-shadow: 0 0 4px 4px rgba(0, 0 ,0 ,0.1);
    text-align: left;
    overflow: auto;
    max-width: 600px;
    min-height: 120px;
}

div#simplewikiworks-login-main h2 {
    color: #004990;
    font-size: 120%;
    padding: 0;
    margin: 0;
    text-align: center;
    border: none;
    font-weight: bold;
}
img#ww-login {
    margin-bottom:40px;
}
.istree-name{
    position: inherit;
    width: 235px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: block;
    word-wrap: break-word;
    white-space: normal;
    float: right;
}

#login-header span {
    display: none !important;
}

[data-testid="language-dropdown-menu--container"] {
    display: none !important;
}
/*=====================================================
    Dialog Dashboard.vmd
=======================================================*/
section#dashboard-manual-version-regirst-dialog-popup {
    width: 100%;
    height: 100%;
    top:42px;
    z-index: 10 !important;
    background-color:#fff;
    box-shadow: 2px 2px 4px gray;
}

section#dashboard-manual-version-regirst-dialog-popup .window-action-button-panel .window-action-button-min,
section#dashboard-manual-version-regirst-dialog-popup .window-action-button-panel .window-action-button-max,
section#dashboard-manual-version-regirst-dialog-popup .window-action-button-panel .window-action-button-close {
    display: none;
}

section#dashboard-manual-version-regirst-dialog-popup .aui-dialog2-content {
    padding: 0 10px !important;
    max-height: calc(100vh - 42px) !important;
    scrollbar-width: thin  !important;
    height: calc(100vh - 42px);
}

section#dashboard-manual-version-regirst-dialog-popup .aui-dialog2-content::-webkit-scrollbar {
    width: 5px;
    height: 5px;
}

section#dashboard-manual-version-regirst-dialog-popup .aui-dialog2-content::-webkit-scrollbar-track {
    border-radius: 10px;
    box-shadow: inset 0 0 5px rgba(0, 0, 0, .1);
}

section#dashboard-manual-version-regirst-dialog-popup .aui-dialog2-content::-webkit-scrollbar-thumb {
    background-color: rgba(0, 0, 50, .5);
    border-radius: 10px;
    box-shadow:0 0 0 1px rgba(255, 255, 255, .3);
    background:#666;
}

section#dashboard-manual-version-regirst-dialog-popup .group-link-close-dialog-dashboard {
    position: absolute;
    z-index: 9999;
    text-align: right;
    width: 40px;
    height: 30px;
    top: 10px;
    right: 10px;
}

section#dashboard-manual-version-regirst-dialog-popup .btn-close-dialog-dashboard {
    height: 22px;
    font-size: 12px;
    display: block;
    float: right;
    background-color: #888;
    opacity: 0.7;
    color: white;
    width: 33px;
}


section#dashboard-manual-version-regirst-dialog-popup .btn-close-dialog-dashboard:active, 
section#dashboard-manual-version-regirst-dialog-popup .btn-close-dialog-dashboard:focus, 
section#dashboard-manual-version-regirst-dialog-popup .btn-close-dialog-dashboard:hover {
    background-color: #888;
    opacity: 1;
    color: white;
}

section#dashboard-manual-version-regirst-dialog-popup .btn-close-dialog-dashboard::before {
    left: 10px !important;
    font-size: 12px !important;
    top: 5px !important;
    position: absolute;
}

section#dashboard-manual-version-regirst-dialog-popup .window-panel[name="wikiworks-dashboard-manual-version"]{
    box-shadow:none !important;
    width: auto !important;
}

section#dashboard-manual-version-regirst-dialog-popup .window-panel[name="wikiworks-dashboard-manual-version"] .window-content-panel{
    min-height: 600px;
}

section#dashboard-manual-version-regirst-dialog-popup iframe,
section#dashboard-manual-version-regirst-dialog-popup ol,
section#dashboard-manual-version-regirst-dialog-popup ul{
    margin: 0;
    padding: 0;
    border: 0;
    /*font-size: 100%;*/
    /*font: inherit;*/
    vertical-align: baseline;
}
section#dashboard-manual-version-regirst-dialog-popup ol, 
section#dashboard-manual-version-regirst-dialog-popup ul {
    list-style: none;
}
section#dashboard-manual-version-regirst-dialog-popup article, 
section#dashboard-manual-version-regirst-dialog-popup aside, 
section#dashboard-manual-version-regirst-dialog-popup details, 
section#dashboard-manual-version-regirst-dialog-popup figcaption, 
section#dashboard-manual-version-regirst-dialog-popup figure, 
section#dashboard-manual-version-regirst-dialog-popup  footer, 
section#dashboard-manual-version-regirst-dialog-popup header, 
section#dashboard-manual-version-regirst-dialog-popup hgroup, 
section#dashboard-manual-version-regirst-dialog-popup menu, 
section#dashboard-manual-version-regirst-dialog-popup nav, 
section#dashboard-manual-version-regirst-dialog-popup section {
    display: block;
}
section#dashboard-manual-version-regirst-dialog-popup blockquote, 
section#dashboard-manual-version-regirst-dialog-popup q {
    quotes: none;
}
section#dashboard-manual-version-regirst-dialog-popup blockquote:before, 
section#dashboard-manual-version-regirst-dialog-popup blockquote:after,
section#dashboard-manual-version-regirst-dialog-popup q:before, 
section#dashboard-manual-version-regirst-dialog-popup q:after {
    content: '';
    content: none;
}

li#li-directory {
    display: none !important;
}

.kakutei-lozenge-workflow{
    background-color: #de350b;
    border-color: #de350b;
    color: #fff !important;
}

/* Menu icons */
a[data-menu-key="pagefavourite"]::before {
    content: "\f1aa";
    font-family: "Adgs Icons";
}

a[data-menu-key="watch"]::before {
    content: "\f1ab";
    font-family: "Adgs Icons";
}

a[data-menu-key="share"]::before {
    content: "\f18e";
    font-family: "Adgs Icons";
}
/* C22-588 ALL-4736 SHIMADZU-353 サーバパフォーマンス改善取り組み の反映 2025.11.13 hailc start*/
.overlay {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 999; 
  pointer-events: none;
}
/* C22-588 ALL-4736 SHIMADZU-353 サーバパフォーマンス改善取り組み の反映 2025.11.13 hailc end*/